2018/10/17

預計在 2020 年廢除 TLS 1.0 以及1.1 的支援

這新聞各大媒體都有報導了:

簡單來說:
  • 多數瀏覽器均支援 TLS 1.2
  • TLS 1.0 已經 20 歲、TLS 1.1 也 12 歲了,並且有已知攻擊「POODLE」和「BEAST
  • 剩下少數瀏覽器仍在使用舊版通訊協定 (Edge ... 你看看你)

若手邊有機器需要調整設定,可參考:

沒有留言:

張貼留言

除非必要,請不要在回覆時留下您的敏感資訊 (電話、email、地址等)